Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > b6c246ce5b74f90edbaab74be3784ba6 > deps

firefox-pa_IN-68.5.0-1.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes